@charset "utf-8";

/* ---- 要素 Style ----*/



.area{
	width:950px;
	margin:0 auto;
	padding:20px 0;
}



.area_left{
	float:left;
	width:690px;
}


/*-------------------
セミナー　タイトル
-------------------*/
.area img{
	float:left;
}


.seminar_list {
	margin:20px 0 10px;
	background:#FFF;
	float:left;
	width:688px;
	border:#BBBBBB solid 1px;
	border-top:#9D1C56 solid 3px;	
}


.seminar_list .seminar_title{
	position:relative;
}

.seminar_list h2{
	background:url(../images/seminar.jpg) no-repeat 15px 0;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	width:250px;
	font-size:1.5em;
	line-height:20px;
	margin:20px 0 15px 15px;
	border-left:#9D1C56 2px solid;
	color:#333;
}

#oldIndex {
	display:none;
	margin-top:10px;
}

.seminar_list h2.old {
	background-image:url(../images/old_seminar.jpg);
}

.seminar_list .seminar_title img{
	position:absolute;
	top:10px;
	right:20px;
}
.seminar_list li {
	border-top:#ACAC9D dotted 1px;
	padding:20px 10px;
}
.seminar_list li:first-child {
	border-top:none;
}
.seminar_list li p {
	float:left;
	font-weight:bold;
	width:70%;
}
.seminar_list li p.tsc {
	color:#9d1a54;
}
.seminar_list li p:first-child {
	float:left;
	font-weight:bold;
	width:25%;
	padding-left:5%;
}
.seminar_list li.new a:after {
	content:"";
	display:inline-block;
	width:30px;
	height:15px;
	background:url(../images/new.jpg) no-repeat 5px 2px;
}
.open {
	color:red;
}
/*-------------------
お知らせ　記事
-------------------*/
.information span.blue{
	background:#425CAF;
}
div.news li a {font-size:13.5px;}
div.news p.day {
	font-size:12.7px;
}
.seminar span.blue{
	background:#3C7F30;
}
.grey{
	background:#79796A;	
}


#wrapper .content.cf .area .seminar ul li img{
	float:none;
	margin:0;
	padding:0;	
	vertical-align:top;
}


/*-------------------
コンテンツright
-------------------*/

.area_right{
	float:right;
	width: 245px;

}

.news{
	float:right;
	border: solid #9D1C56 4px;
	background: #9D1C56;
	width: 237px;
	position: relative;
	
}

.news h2{
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	background:url(../images/news.jpg) no-repeat 10px 15px;
	height:54px;
}

.news a img{
position: absolute;
top: 10px;
right: 5px;
}


.news ul li{
	background:#FFF;	
	padding: 10px 10px;
	border-top:#ACAC9D dotted 1px;
}
.news ul li.new .day:after {
	content:"";
	display:inline-block;
	width:30px;
	height:15px;
	background:url(../images/new.jpg) no-repeat 5px 2px;
}

.news ul li:first-child{
	border-top:none !important;	
}

.news span.blue {
	width: 60px;
	float: left;
	color: #FFF;
	text-align: center;
	font-size: 0.7em;
}
.news .book span.blue {
	background:#FF6802;
}
.news .info span.blue {
	background:#283CD7;
}
.news .concours span.blue {
	background:#118413;
}
.news .affairs span.blue {
	background:#A14DD3;
}

.news p{
	float:left;
	margin-left:10px;
}

.news ul li a{
	float:left;
	padding:5px 0;
}


.banner{
	float:right;
	margin-top:20px;

}

.banner img{
	margin-bottom:10px;
	width:245px;
}

.front_list {
	border-top:solid 1px #CCC;
	box-shadow:0 3px 3px rgba(0,0,0,0.1) inset;
}
.front_list span {
	display:inline-block;
	width:480px;
	color:#737373;
	padding:.5em 0;
}
.front_list span:first-child {
	width:167px;padding-left:40px;
}

/*top_seminar*/
.recruit:after {
	content:"募集中";
	color: #FFF;
	text-align: center;
	font-size: 0.7em;
	padding:0.15em .3em .3em .3em;
	background:#9d1a54;
	margin-left:.5em;
	line-height:1em;
	position:relative;
	top:-1px;
}

.end_recruit:after {
	content:"募集終了";
	color: #FFF;
	text-align: center;
	font-size: 0.7em;
	padding:0.15em .3em .3em .3em;
	background:red;
	margin-left:.5em;
	line-height:1em;
	position:relative;
	top:-1px;
}
.banner span {margin-bottom:.5em;display:block;}

#main_link {width:690px;height:200px;position:relative;}
#main_link a{display:block}
#main_link > img {float:none;display:block;}
#main_link #link_btn_left a img,
#main_link #link_btn_right a img,
#main_link #link_btn_center a img {transition:0.2s;float:none;vertical-align:bottom}
#main_link #link_btn_left {position:absolute;left:10px;}
#main_link #link_btn_right {position:absolute;right:10px;}
#main_link #link_btn_center {position:absolute;right:245px;}


#main_link #link_btn_left a img:hover,
#main_link #link_btn_right a img:hover,
#main_link #link_btn_center a img:hover {opacity:0.9;box-shadow:0 0 20px #fff;}